Biztonsági közlemény: Az OpenSSL biztonsági rései érintik az integrált kezelési modult 2 (IMM2) (CVE-2014-3513, CVE-2014-3567, CVE-2014-3568) - Lenovo Support HU